@charset "utf-8";

@font-face 
{
	font-family : 'Pretendard';
	font-weight : 900;
	font-display: swap;
	src 		: url('file/Pretendard-Black.woff2') format('woff2'), url('file/Pretendard-Black.woff') format('woff');
}

@font-face 
{
	font-family : 'Pretendard';
	font-weight : 800;
	font-display: swap;
	src 		: url('file/Pretendard-ExtraBold.woff2') format('woff2'), url('file/Pretendard-ExtraBold.woff') format('woff');
}

@font-face 
{
	font-family : 'Pretendard';
	font-weight : 700;
	font-display: swap;
	src 		: url('file/Pretendard-Bold.woff2') format('woff2'), url('file/Pretendard-Bold.woff') format('woff');
}

@font-face 
{
	font-family : 'Pretendard';
	font-weight : 600;
	font-display: swap;
	src 		: url('file/Pretendard-SemiBold.woff2') format('woff2'), url('file/Pretendard-SemiBold.woff') format('woff');
}

@font-face 
{
	font-family : 'Pretendard';
	font-weight : 500;
	font-display: swap;
	src 		: url('file/Pretendard-Medium.woff2') format('woff2'), url('file/Pretendard-Medium.woff') format('woff');
}

@font-face 
{
	font-family : 'Pretendard';
	font-weight : 400;
	font-display: swap;
	src 		: url('file/Pretendard-Regular.woff2') format('woff2'), url('file/Pretendard-Regular.woff') format('woff');
}

@font-face 
{
	font-family : 'Pretendard';
	font-weight : 300;
	font-display: swap;
	src 		: url('file/Pretendard-Light.woff2') format('woff2'), url('file/Pretendard-Light.woff') format('woff');
}

@font-face 
{
	font-family : 'Pretendard';
	font-weight : 200;
	font-display: swap;
	src 		: url('file/Pretendard-ExtraLight.woff2') format('woff2'), url('file/Pretendard-ExtraLight.woff') format('woff');
}

@font-face 
{
	font-family : 'Pretendard';
	font-weight : 100;
	font-display: swap;
	src 		: url('file/Pretendard-Thin.woff2') format('woff2'), url('file/Pretendard-Thin.woff') format('woff');
}